/*timer*/


#time-to-draw-landingPage {
    width: 223px;
}

.margin-left-5 {
    margin-left: 5px;
}

.lottery-header-icon {
    position: absolute;
    width: 172px;
    height: 100px;
    left: 0%;
    top: 7%;
}

.lottery-header-the-official {
    position: absolute;
    width: 181px;
    height: 24px;
    left: 18%;
    top: 15%;
    color: white;
    font-size: 15px;
    text-align: right;
    display: inline-block;
}

.lottery-header-megamillions {
    position: absolute;
    width: 181px;
    height: 24px;
    left: 28.2%;
    top: 17%;
    text-align: left;
    display: inline-block;
    font-family: OpenSansHebrew;
    font-size: 16px;
    color: #fff;
}

.lottery-header-word-win {
    height: 55px;
    position: absolute;
    left: 28%;
    top: 37px;
    font-family: OpenSansHebrew;
    font-size: 55px;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0,0,0,.8);
}


.time-to-draw-div {
    width: 127px;
    height: 23px;
    position: absolute;
    font-size: 16px;
    color: black;
    text-align: center;
    top: 53px;
    left: 3%;
}

.sub-header-days {
    position: absolute;
    height: 53px;
    width: 45px;
}

.sub-header-hours {
    position: absolute;
    height: 53px;
    width: 45px;
    left: 50px;
}

.sub-header-minutes {
    position: absolute;
    height: 53px;
    width: 45px;
    left: 100px;
}

.sub-header-seconds {
    position: absolute;
    height: 53px;
    width: 45px;
    left: 150px;
}

.font-color-in-black-div {
    text-align: center;
    font-family: OpenSansHebrew;
    font-size: 29px;
    color: #fff;
}

.time-to-draw-text-font {
    position: absolute;
    top: 58%;
    left: 8%;
    width: 63%;
}

    .time-to-draw-text-font span {
        font-family: OpenSansHebrew;
        font-size: 10px;
        color: #fff;
    }

.spn-sec {
    position: absolute;
    left: 150px;
    top: 3px;
}

.spn-min {
    position: absolute;
    left: 99px;
    top: 3px;
}

.spn-hur {
    position: absolute;
    left: 49px;
    top: 3px;
}

.spn-day {
    position: absolute;
    left: -5px;
    top: 3px;
}














/* timer css*/

#time-to-draw-home-page-mobile .sub-header-days {
    position: absolute;
    height: 53px;
    width: 15%;
}

#time-to-draw-home-page-mobile .sub-header-hours {
    position: absolute;
    height: 53px;
    width: 15%;
    left: 25%;
}

#time-to-draw-home-page-mobile .sub-header-minutes {
    position: absolute;
    height: 53px;
    width: 15%;
    left: 51.5%;
}

#time-to-draw-home-page-mobile .sub-header-seconds {
    position: absolute;
    height: 53px;
    width: 15%;
    left: 77.5%;
}

#time-to-draw-home-page-mobile .font-color-in-black-div {
    color: white;
    font-size: 30px;
    text-align: center;
}

#time-to-draw-home-page-mobile .number-font-timer {
    font-family: OpenSansHebrew;
    font-size: 29px;
    color: #fff;
    margin: 0 0 -9px;
}

#time-to-draw-home-page-mobile .time-black-input {
    float: left;
    opacity: 0.49;
    width: 41px;
    height: 48px;
    -webkit-border-radius: 4px 3px 3px 4px/4px 4px 3px 3px;
    -moz-border-radius: 4px 3px 3px 4px/4px 4px 3px 3px;
    border-radius: 4px 3px 3px 4px/4px 4px 3px 3px;
    background-color: #000;
}


#time-to-draw-home-page-mobile .margin-left-5 {
    margin-left: 5px;
}


#time-to-draw-home-page-mobile .time-to-draw-text {
    font-family: OpenSansHebrew;
    font-size: 16px;
    color: #353535;
}

#time-to-draw-home-page-mobile .btn_play a img {
    padding-top: 20px;
}
